---
networks:
  default:
    driver: bridge
{% if 'ipv6_ula' in config %}
    enable_ipv6: true
    ipam:
      config:
        - subnet: "{{ config.ipv6_ula | ansible.utils.ipsubnet(64, (ansible_default_ipv6.macaddress | ansible.builtin.hash('sha256'))[-4:] | int(base=16)) }}"
{% endif %}
